lua-l10n

Localization (l10n) for the Lua language.

$ luarocks install lua-l10n

Versions

1.0-11 year ago38 downloads
1.0-01 year ago2 downloads

Dependencies

lua >= 5.1

Manifests